[Details]
Name=WonderFox DVD Ripper Speedy Portable
AppId=WonderFoxDVDRipperSpeedyPortable
Publisher=WonderFox
Homepage=http://www.videoconverterfactory.com
Category=Music & Video
Description=Rip DVD to AVI, MP4, MPG, WMV, iPad, iPhone, Android with 0-Quality-Loss.
Language=Multilingual

[Version]
PackageVersion=18.7.0.0
DisplayVersion=18.7

[Control]
Icons=1
Start=WonderFoxDVDRipperSpeedyPortable.exe
